:root {
	--color-iqj8aw9qb: 255, 255, 255;
	--color-ia0i3ofah: 255, 255, 255;
	--color-i4qlw40z1: 255, 255, 255;
	--color-ie9laozax: 255, 255, 255;
	--color-iqajrij6k: 255, 255, 255;
	--color-i6wghdhob: 255, 255, 255;
	--color-ixjql2c4b: 255, 255, 255;
	--color-idwgpov7w: 255, 255, 255;
	--color-i3bc9rkc6: 255, 255, 255;
	--color-ixiphdnp6: 255, 255, 255;
	--color-ib9kboog6: 255, 255, 255;
	--color-ie6m7jy2p: 255, 255, 255;
	--color-ikc20tm5q: 255, 255, 255;
	--color-ig5d91lnn: 255, 255, 255;
	--color-ig51o2q0l: 255, 255, 255;
	--color-iwttcxwqh: 255, 255, 255;
	--color-iwguw2nju: 255, 255, 255;
	--color-ik0fn85kv: 255, 255, 255;
	--color-iaz9z2vb5: 255, 255, 255;
	--color-io51gqq11: 255, 255, 255;
	--color-i43ixp4y0: 255, 255, 255;
	--color-i049odwj0: 255, 255, 255;
	--color-ig8rubk2v: 255, 255, 255;
	--color-ii5y8dddc: 255, 255, 255;
	--color-i6ninlulr: 255, 255, 255;
	--color-ioxzf4ujb: 255, 255, 255;
	--color-irgzfb3re: 255, 255, 255;
	--color-iblxn3dir: 255, 255, 255;
	--color-izkz99d8p: 255, 255, 255;
	--color-i4xk5uz9w: 255, 255, 255;
	--color-i183h2sk7: 255, 255, 255;
	--color-iq2aqhryj: 255, 255, 255;
	--color-ilfng0ctz: 255, 255, 255;
	--color-imnoqzi8c: 255, 255, 255;
	--color-iz24v4t12: 255, 255, 255;
	--color-ikf7bpvh8: 255, 255, 255;
	--color-iaivh4vx3: 255, 255, 255;
	--color-ijar1dlmk: 255, 255, 255;
	--color-izv42ozoa: 241, 241, 241;
	--color-in8vyznal: 241, 241, 241;
	--color-i40avetb7: 241, 241, 241;
	--color-i9asxn2bm: 241, 241, 241;
	--color-ixdxgv39h: 241, 241, 241;
	--color-i4u4o3k8a: 241, 241, 241;
	--color-iry5cuyi0: 53, 28, 1;
	--color-i1dbaln7j: 53, 28, 1;
	--color-idb8w52a3: 53, 28, 1;
	--color-is2imnehv: 53, 28, 1;
	--color-iuf34uakw: 53, 28, 1;
	--color-ids7nkpto: 53, 28, 1;
	--color-ianzzjx9o: 53, 28, 1;
	--color-i0416wu7k: 53, 28, 1;
	--color-if83ar6pz: 53, 28, 1;
	--color-ie92haeiu: 53, 28, 1;
	--color-ipo9ls0o8: 53, 28, 1;
	--color-ius8o3vpo: 53, 28, 1;
	--color-i8atssbzy: 53, 28, 1;
	--color-ij3kivwe0: 53, 28, 1;
	--color-idyxbfbjo: 53, 28, 1;
	--color-iqujnb52z: 53, 28, 1;
	--color-it9ex08at: 53, 28, 1;
	--color-iasj5v40g: 53, 28, 1;
	--color-iktuikvua: 53, 28, 1;
	--color-iqxdi57mx: 53, 28, 1;
	--color-i1ytqvsdd: 53, 28, 1;
	--color-idpgay41g: 53, 28, 1;
	--color-i2ki49vmk: 53, 28, 1;
	--color-iahjhyyu3: 53, 28, 1;
	--color-if0r8zbx2: 53, 28, 1;
	--color-io1wo139e: 53, 28, 1;
	--color-ik0w0t1tw: 53, 28, 1;
	--color-imtuqegsu: 53, 28, 1;
	--color-il5t3uznb: 53, 28, 1;
	--color-ihwmvxvzw: 53, 28, 1;
	--color-i1p9ais9d: 53, 28, 1;
	--color-i235n3gzm: 53, 28, 1;
	--color-ilmfi52d5: 53, 28, 1;
	--color-i4z5d1s23: 53, 28, 1;
	--color-in5ggb7dt: 53, 28, 1;
	--color-ipm2uo26l: 53, 28, 1;
	--color-imtj4a01v: 53, 28, 1;
	--color-iw3b2mwhy: 53, 28, 1;
	--color-i90zs60ct: 53, 28, 1;
	--color-ilzq4xkhg: 53, 28, 1;
	--color-ixfe9h6ok: 53, 28, 1;
	--color-ibp7ahmsz: 53, 28, 1;
	--color-ijvc3i9uh: 53, 28, 1;
	--color-ir5smamk5: 53, 28, 1;
	--color-is7bef5on: 53, 28, 1;
	--color-i0gqr2ysr: 53, 28, 1;
	--color-ixmfymou8: 53, 28, 1;
	--color-it1g0p9nt: 53, 28, 1;
	--color-ix8khtitt: 53, 28, 1;
	--color-ix662b21i: 53, 28, 1;
	--color-i3d3l0zj2: 53, 28, 1;
	--color-iii3tphri: 53, 28, 1;
	--color-ix1q3t90v: 53, 28, 1;
	--color-ibenl4091: 53, 28, 1;
	--color-ivtpgs5hk: 53, 28, 1;
	--color-i7sgduotr: 53, 28, 1;
	--color-ia29x97zc: 53, 28, 1;
	--color-ip81fx2h7: 53, 28, 1;
	--color-ing0yegxm: 53, 28, 1;
	--color-i70ia4j9v: 53, 28, 1;
	--color-ivrwjki9x: 53, 28, 1;
	--color-ig0nvbrbx: 53, 28, 1;
	--color-i05bnzzjq: 53, 28, 1;
	--color-id0e0age5: 53, 28, 1;
	--color-i0j24d27q: 53, 28, 1;
	--color-ig0phgc2z: 53, 28, 1;
	--color-iqwvlq4x6: 53, 28, 1;
	--color-i81yc66ig: 53, 28, 1;
	--color-itfknbqk0: 53, 28, 1;
	--color-ilburuc1g: 53, 28, 1;
	--color-icajxqwx1: 53, 28, 1;
	--color-i1km49ws9: 53, 28, 1;
	--color-i0xz57l84: 53, 28, 1;
	--color-ix638xadb: 53, 28, 1;
	--color-ik3tuaq5j: 53, 28, 1;
	--color-igx7vbz8i: 53, 28, 1;
	--color-in55xxb6d: 53, 28, 1;
	--color-iwd7t9ytm: 53, 28, 1;
	--color-ipdvs1gsj: 53, 28, 1;
	--color-i6qtyupi1: 53, 28, 1;
	--color-i8yx000jf: 53, 28, 1;
	--color-ib4oikuhe: 53, 28, 1;
	--color-iko46tkfc: 53, 28, 1;
	--color-i0kojxxqf: 53, 28, 1;
	--color-id1piiezi: 53, 28, 1;
	--color-i3mjybbml: 53, 28, 1;
	--color-irjhoqv13: 53, 28, 1;
	--color-izr8lpukc: 53, 28, 1;
	--color-ivrcbtipe: 53, 28, 1;
	--color-irigpg1w3: 246, 170, 77;
	--color-ie5uas1iq: 246, 170, 77;
	--color-ise8uu221: 246, 170, 77;
	--color-iml8ptgta: 246, 170, 77;
	--color-i1s9kpdyk: 246, 170, 77;
	--color-i2i7adfcq: 246, 170, 77;
	--color-ikq6v8lzs: 246, 170, 77;
	--color-i24qjoh4h: 246, 170, 77;
	--color-ia59y3mik: 246, 170, 77;
	--color-ivr4noaqn: 246, 170, 77;
	--color-i7pstld2u: 246, 170, 77;
	--color-isivruhc3: 246, 170, 77;
	--color-ioisv2wp2: 246, 170, 77;
	--color-i3y1ccewn: 246, 170, 77;
	--color-ii6tkibyt: 246, 170, 77;
	--color-i842o9fob: 246, 170, 77;
	--color-iddeogvdg: 246, 170, 77;
	--color-ijzrq7zte: 246, 170, 77;
	--color-ijgtkzhws: 246, 170, 77;
	--color-ism5prvf6: 246, 170, 77;
	--color-ib3c3qeo4: 246, 170, 77;
	--color-izqtagve1: 246, 170, 77;
	--color-i3rkupnwe: 246, 170, 77;
	--color-iabcf532h: 246, 170, 77;
	--color-i9ggr2x0l: 246, 170, 77;
	--color-ijwupjt7z: 246, 170, 77;
	--color-ijlis4vio: 246, 170, 77;
	--color-i5dlr80nh: 246, 170, 77;
	--color-i9amzc5f1: 246, 170, 77;
	--color-ivmlol83z: 246, 170, 77;
	--color-iv7d1m2y4: 246, 170, 77;
	--color-iq3dm0ou1: 246, 170, 77;
	--color-ighddd0ei: 246, 170, 77;
	--color-iu65ia4dn: 246, 170, 77;
	--color-iul16sebu: 246, 170, 77;
	--color-ith931hdn: 246, 170, 77;
	--color-ieh6lwxq5: 246, 170, 77;
	--color-ij65r2pok: 246, 170, 77;
	--color-isg0yvlxy: 246, 170, 77;
	--color-iun0kfiyu: 246, 170, 77;
	--color-ix5457cfr: 246, 170, 77;
	--color-i68tpnno1: 246, 170, 77;
	--color-i0lwus6x6: 246, 170, 77;
	--color-i9qjx1flx: 246, 170, 77;
	--color-iezhz9a2s: 246, 170, 77;
	--color-ipea6oax6: 246, 170, 77;
	--color-inlva4dtk: 246, 170, 77;
	--color-i0pi4glr9: 246, 170, 77;
	--color-i3fxf40ek: 246, 170, 77;
	--color-i40d4m3go: 246, 170, 77;
	--color-ivupm3mvx: 246, 170, 77;
	--color-i01an34p6: 246, 170, 77;
	--color-imc0z0l16: 246, 170, 77;
	--color-if97v74py: 246, 170, 77;
	--color-ixbg0aalo: 246, 170, 77;
	--color-im4qxgal6: 246, 170, 77;
	--color-iy897ix4l: 246, 170, 77;
	--color-iz48ebqrh: 246, 170, 77;
	--color-iq7dzep66: 246, 170, 77;
	--color-is8zrp9q0: 246, 170, 77;
	--color-il4nvdz84: 246, 170, 77;
	--color-iag6h7yxd: 246, 170, 77;
	--color-i98z2eekb: 246, 170, 77;
	--color-iavpgpx4y: 246, 170, 77;
	--color-idwtet2u4: 246, 170, 77;
	--color-iay72m4fg: 246, 170, 77;
	--color-iiykz8bnv: 246, 170, 77;
	--color-igp6yvidm: 246, 170, 77;
	--color-ice4l86so: 246, 170, 77;
	--color-irjokr27e: 246, 170, 77;
	--color-iints851f: 246, 170, 77;
	--color-i65n0inz4: 246, 170, 77;
	--color-i9v7xlc7k: 246, 170, 77;
	--color-iq7qsgd3u: 246, 170, 77;
	--color-ihesoe62m: 246, 170, 77;
	--color-i7q9rjt34: 246, 170, 77;
	--color-i30dmot2j: 246, 170, 77;
	--color-iwpdld4wv: 246, 170, 77;
	--color-ippr5gk2b: 246, 170, 77;
	--color-i80wosaed: 246, 170, 77;
	--color-i2dxpc8dg: 246, 170, 77;
	--color-iavrp5054: 246, 170, 77;
	--color-ixjigspfg: 246, 170, 77;
	--color-i0trei12i: 246, 170, 77;
	--color-i1mxs4l7o: 246, 170, 77;
	--color-ijrgv2q7w: 246, 170, 77;
	--color-i06pkipfc: 246, 170, 77;
	--color-i9qwn6pne: 246, 170, 77;
	--color-iqizpxlth: 246, 170, 77;
	--color-it2tkm0v9: 246, 170, 77;
	--color-i7ru63n6m: 246, 170, 77;
	--color-i03rqb0ez: 246, 170, 77;
	--color-iethihi6h: 246, 170, 77;
	--color-ioxhlurf9: 246, 170, 77;
	--color-iz3n6j3kr: 246, 170, 77;
	--color-iq0dfidws: 246, 170, 77;
	--color-ii26t5fda: 246, 170, 77;
	--color-iqvfdtl4p: 246, 170, 77;
	--color-iy0i35h1b: 246, 170, 77;
	--color-ip3p1lyid: 246, 170, 77;
	--color-iwxlmrbd2: 246, 170, 77;
	--color-iznx8vjya: 246, 170, 77;
	--color-iv461xuew: 246, 170, 77;
	--color-i4z5nshvz: 246, 170, 77;
	--color-ij5eti4f9: 246, 170, 77;
	--color-iwl7kzeoq: 246, 170, 77;
	--color-iamwq43qk: 246, 170, 77;
	--color-imebag9bc: 246, 170, 77;
	--color-ikjfgi0g2: 246, 170, 77;
	--color-i35n952fj: 246, 170, 77;
	--color-is6xzmr6y: 246, 170, 77;
	--color-inl1o64tl: 246, 170, 77;
	--color-i216bh902: 246, 170, 77;
	--color-ieusekm5j: 246, 170, 77;
	--color-i0z539qhh: 246, 170, 77;
	--color-ilvw00pp2: 246, 170, 77;
	--color-ij60oypfv: 246, 170, 77;
	--color-iatlz6fz3: 246, 170, 77;
	--color-ikwlfcokl: 246, 170, 77;
	--color-iu8pqizac: 246, 170, 77;
	--color-i9t7dsn0a: 246, 170, 77;
	--color-ixxt6fykn: 246, 170, 77;
	--color-ilrq267k6: 246, 170, 77;
	--color-iatr0sfou: 246, 170, 77;
	--color-i3q2wkb1w: 246, 170, 77;
	--color-i2lfz6jqq: 246, 170, 77;
	--color-igvm0bok4: 255, 255, 255;
	--color-i3ral4j6v: 255, 255, 255;
	--color-it1pd9qwl: 255, 255, 255;
	--color-i92ovne79: 255, 255, 255;
}

.section--u-iu6wp0pse { background-image: linear-gradient(88deg, rgba(53, 28, 1, 0.65) 38%, rgba(53, 28, 1, 0) 60%), linear-gradient(rgba(53, 28, 1, 0.75) 0%, rgba(53, 28, 1, 0) 27%), url("/d/eto_na_glavnuyu_stranicu.jpg"); background-repeat: no-repeat, no-repeat, no-repeat; background-position: left 0px top 0px, left 0px top 0px, center center; background-size: auto, auto, cover; background-attachment: scroll, scroll, scroll }
.section--u-i1vojzml4 { background-image: url("/d/image-23-07-24-12-00-10.jpg"); background-repeat: no-repeat; background-position: right 0 center; background-size: contain; background-attachment: scroll; background-color: rgb(255, 255, 255) }
.imageFit--u-iy1xlhpx9:active, .imageFit--u-iy1xlhpx9.is-active { border-top-color: rgb(106, 65, 21); border-right-color: rgb(106, 65, 21); border-bottom-color: rgb(106, 65, 21); border-left-color: rgb(106, 65, 21) }
.section--u-ir7j2e9jm { background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll; background-color: rgb(69, 83, 49) }
.text--u-i17v27h44 { -webkit-text-stroke-color: rgb(3, 0, 0); color: rgb(233, 201, 17); text-shadow: 1px 1px 5px rgba(0, 0, 0, 1); background-color: rgba(241, 199, 199, 0) }
.div--u-iow2lj26f { background-color: rgb(86, 112, 56) }

@media (max-width: 991px) {
	.section--u-i1vojzml4 { background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll }
}

@media (max-width: 479px) {
	.section--u-iu6wp0pse { background-image: linear-gradient(88deg, rgba(53, 28, 1, 0.73) 38%, rgba(53, 28, 1, 0) 60%), linear-gradient(rgba(53, 28, 1, 0.75) 0%, rgba(53, 28, 1, 0) 27%), url("/d/eto_na_glavnuyu_stranicu.jpg"); background-repeat: no-repeat, no-repeat, no-repeat; background-position: left 0px top 0px, left 0px top 0px, center center; background-size: auto, auto, cover; background-attachment: scroll, scroll, scroll }
}